/* ++++++++++++++++ 1st level ++++++++++++++ */
#divnav{

}
#divnav ul.menu {
	float: left;
	margin: 0;
	padding: 0 15px 0 15px;
	position: relative;
}

#divnav ul.menu li {
	margin: 0 0 0 3px;
	margin-top: 3px;
	float: left;
	display: block;
	height: 32px;
	line-height: 28px;
}
#divnav ul.menu li.first{
	margin-left: 0;
}
#divnav ul.menu li.sfhover{
	background: #f5f5f5 url(../images/mega_topmenu_search_bg.jpg) repeat-x center bottom;
}
#divnav ul.menu li.sfhover a{
	color: #333;
}
#divnav ul.menu li.active{
	background: #a52203;
}
#divnav ul.menu li.active a{
	color: #FFF;
}
#divnav ul.menu li.sfhover a{
	height: 32px;
	display: block;
	text-decoration: none;
}
#divnav ul.menu li a {
	color: #b7b7b7;
	text-transform: uppercase;
	display: block;
	float: left;
	padding: 0px 10px;
	height: 32px;
	line-height: 28px;
	margin-bottom: 0;
}
#divnav ul.menu li a span{
	padding-top: 3px;
	display: block;
	height: 29px;
	line-height: 25px;
	float: left;
}
/* ++++++++++++++++ 2st level ++++++++++++++ */
#divnav ul.menu li ul {
/*	background: #9a2004;*/
	background: #f5f5f5 url(../images/mega_topmenu_search_bg.jpg) repeat-x center bottom;
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 35px;
	left: 0;
	width: 980px;
	border-top: 5px #a52203 solid;
}
#divnav ul.menu li ul ul{
	position: absolute;
	top: 25px;
	border-top: 1px #cccccc solid;
}
#divnav ul.menu li.active li a,
#divnav ul.menu li.sfhover li a{
	margin-top: 0;
	height: 25px;
	color: #9a2004;
}
#divnav ul.menu li li{
	height: 25px;
	line-height: 18px;
}
#divnav ul.menu li li.sfhover,
#divnav ul.menu li li li.sfhover,
#divnav ul.menu li li li li.sfhover{
	background: none;
}
#divnav ul.menu li li a,
#divnav ul.menu li.sfhover li a,
#divnav ul.menu li li.sfhover li a,
#divnav ul.menu li li li.sfhover li a{
	padding: 0 12px;
	color: #9a2004;
}
#divnav ul.menu li li.sfhover a,
#divnav ul.menu li li li.sfhover a,
#divnav ul.menu li li li li.sfhover a{
	background: none;
	text-decoration: underline;
	color: #333;
}
#divnav ul.menu li li a:hover span,
#divnav ul.menu li li li a:hover span,
#divnav ul.menu li li li li a:hover span{
	text-decoration: underline;
}
#divnav ul.menu li ul li a span{	
	height: 25px;
	line-height: 18px;
	display: block;
	text-transform: none;
}
#divnav ul.menu li ul li.active ul,
#divnav ul.menu li.active ul,
#divnav ul.menu li ul li.sfhover ul,
#divnav ul.menu li.active ul li.sfhover ul{
	display: block;
}
#divnav ul.menu li.sfhover ul ul,
#divnav ul.menu li.active ul li ul,
#divnav ul.menu li ul li.active ul{
	display: none;
}
#divnav ul.menu li ul li.sfhover ul,
#divnav ul.menu li.sfhover ul {
	display: block;
	z-index: 6000;
}



